=== debian/changelog ===
ros-kinetic-hironx-moveit-config (2.1.1-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Feb 2019 00:00:00 -0000

ros-kinetic-hironx-moveit-config (2.1.0-0xenial) xenial; urgency=high

  * set trajectory_execution/allowed_execution_duration_scaling to 2.0 (#518 <https://github.com/start-jsk/rtmros_hironx/issues/518>)
    - Same as https://github.com/tork-a/rtmros_nextage/commit/b568101055fec975b6130cebf6150f85106e3bee
    - see https://answers.ros.org/question/196586/how-do-i-disable-execution_duration_monitoring/
    * Change to use moveit_simple_controller
  * Contributors: Ryosuke Tajima

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 07 Sep 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (2.0.0-0xenial) xenial; urgency=high

  * Use docker to run tests and add kinetic test (#517 <https://github.com/start-jsk/rtmros_hironx/issues/517>)
    * remove pr2_controller_msgs and use control_msgs
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Aug 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.25-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Jun 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.24-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.23-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 03 Apr 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.22-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Mar 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.21-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Mar 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.20-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.19-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.18-0xenial) xenial; urgency=high

  * [fix][moveit config] Fix Interactive Marker size.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.17-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 13 Oct 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.16-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 11 Jul 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.15-0xenial) xenial; urgency=high

  * Workaround MoveIt! RRT issue (see https://github.com/tork-a/rtmros_nextage/issues/170).
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Jun 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.14-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.13-0xenial) xenial; urgency=high

  * [sys] Add test for eef geometry.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 16 May 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.12-0xenial) xenial; urgency=high

  * [fix][test_hironx_moveit.py] fix "rospy.init_node() has already been called with different arguments" exception.
  * [fix][test_hironx_moveit.py] old file names
  * [improve][test-hironx-moveit.test] Relax test duration.
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 05 May 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.11-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 18 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.10-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.9-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.8-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.7-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 05 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.6-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.5-0xenial) xenial; urgency=high

  * [feat][ROS_CLient] Upperbody move group.
  * [feat] Rename both arms group to adjust to that of NEXTAGE Open.
  * [feat] Add torso and head move groups.
  * [feat] Factory-init pose for MoveIt! reserved pose.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 26 Jan 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.4-0xenial) xenial; urgency=high

  * [sys][moveit config] Enable unit test for ROS_Client-RobotCommander integration
    Missing dependency
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 25 Jan 2016 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.3-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 16 Dec 2015 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.2-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Nov 2015 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.1.1-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.37-0xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Sep 2015 00:00:00 -0000

ros-kinetic-hironx-moveit-config (1.0.36-0xenial) xenial; urgency=high


