=== debian/control ===
Source: ros-kinetic-hironx-moveit-config
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-collada-urdf, ros-kinetic-hironx-ros-bridge, ros-kinetic-moveit-ros-move-group, ros-kinetic-rostest
Homepage: http://wiki.ros.org/hironx_moveit_config
Standards-Version: 3.9.2

Package: ros-kinetic-hironx-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-hironx-ros-bridge, ros-kinetic-moveit-planners, ros-kinetic-moveit-ros, ros-kinetic-moveit-simple-controller-manager
Description: An automatically generated package with all the configuration and launch files for using the HiroNX with the MoveIt Motion Planning Framework
